body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
}
h1{
	color: #660000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 0px;
	padding-top: 0px;
}
h1:first-letter {
	font-size: 1.8em;
	font-weight: bold;
	font-style: normal;
}
h2{
	color: #660000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	margin-top: auto;


}
h2:first-letter {
	font-size: 1.3em;
	font-weight: bold;
	font-style: normal;
}
td.bg-header{
	background-image: url(../images/backgrnd-top.gif);
	background-repeat: repeat-x;
}
table.bg-main{
	background-image: url(../images/backgrnd-white.gif);
	background-repeat: repeat;
}
.info-text{
	background-color: #D9E2EA;
	padding: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid #999999;
	border-right: 2px solid #8D8D8D;
	border-bottom: 2px solid #8D8D8D;
	border-left: 1px solid #999999;
}
.paw{
	background-image: url(../images/pawsmall.gif);
	background-repeat: no-repeat;
	text-indent: 25px;
}
.floatleft{
float: left;
margin: 0 10px 10px 0;
border: 1px solid #666;
padding: 2px;
}
.floatright{
float: right;
margin: 0 0 10px 10px;
border: 1px solid #666;
padding: 2px;
}
.centerall{
	text-align: center;
	vertical-align: middle;
}
.nav-v {
	width: 138px;
	padding: 4px;
	border: 1px solid #999999;
	margin-right: 12px;
	margin-bottom: 12px;
	font-size: 0.8em;
	line-height: 1.1em;
	background-color: #FFFFFF;
}
.nav-v ul
{
		list-style: none;
		margin: 0px;
		padding: 0px;
}
.nav-v li {
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.nav-v li a
{
	display: block;
	color: #660000;
	text-decoration: none;
	background-color: #FFFFCC;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	width: 133px;
	background-image: url(../images/pawsmall.gif);
	background-repeat: no-repeat;
	background-position: -20px;
	line-height: normal;
	font-size: 1.2em;


}

.nav-v li a:visited
{
	color: #660000;
	text-decoration: none;
}

.nav-v li a:hover
{
	background-color: #FFFF66;
	width: 106px;
	background-image: url(../images/pawsmall.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	padding-left: 30px;


}

.nav-v li a.currentpage
{
	color: #660000;
	width: 128px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #660000;
}
.nav-v li a.currentpage:hover
{
	color: #660000;
	background-image: none;
	width: 128px;
	background-color: #FFFF66;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #990000;
	padding-left: 3px;
}
